Added git hooks to invirt-dev package
[invirt/packages/invirt-dev.git] / git-hooks / sub / post-receive
diff --git a/git-hooks/sub/post-receive b/git-hooks/sub/post-receive
new file mode 100755 (executable)
index 0000000..53bd274
--- /dev/null
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+file=`mktemp -t git-post-receive.XXXXXX` || exit $?
+cat >$file
+
+"$PWD"/hooks/zephyr-post-receive <$file
+
+rm -f $file